<ui:composition
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
    xmlns:h="http://xmlns.jcp.org/jsf/html"
    xmlns:p="http://primefaces.org/ui"
    xmlns:b="http://bootsfaces.net/ui">

    <div class="overlayContainer">
        <h:graphicImage library="images" name="welcome-page-shape.png" class="img-responsive imageShape" />
        <div class="absoluteCenter">
            <h1 class="glowingText">404</h1>
            <h2 class="glowingText">#{msgs.errorPage}</h2>
            <div class="container text-center">
                <a href="index.xhtml">
                    <button class="glow-on-hover glowingText" type="button">#{msgs.returnToHome}</button>
                </a>
            </div>
        </div>

    </div>
</ui:composition>